.sklad-left{
	float:left;
	width:49%;
	text-align: left;
}
.sklad-right{
	float:right;
	width:49%;
	text-align: left;
}
.city-sklad{
	font-weight:bold;
	text-align: left;
	float:left;
	margin-top:5px;
	width:95%;
}
.sklad-name{
	float:left;
	width:80%;
	text-align: left;
	margin-top:5px;
	padding-left:10px;
}
.sklad-quant{
	float:right;
	width:9%;
	text-align: left;
	margin-top:5px;
	font-weight:bold;
}